#frontpage_box_2 {
	background-image: url(../vol1/images/frontpage_vol_ball.jpg) !important;
}

#frontpage {
	background-color: #f9eb5e;
}

#frontpage_top_container ul li a .mainmenu_section, #frontpage_top_container ul li a .mainmenu_section_last {
		color: #af9949;
}

#frontpage_cira_logo_container {
	bottom: -40px;
	left: 63px;
	width: 141px;
}

.front {
	background:url(images/frontpage_vol_ball.jpg) no-repeat 528px top;
}


#decade .content {
	margin-bottom:3em;
}
#decade .block {
	margin-bottom:50px;
}
#decade h3.vol10 {
	border-bottom-color:#ebd624;
}
#decade .box_image {
	float:right;
	margin-left:30px;
	width:auto;
	margin:0 0 30px 20px;
	padding:0;
}
#decade .box_imageLeft {
	float:left;
	width:auto;
	margin-right:30px;
	padding:0;
}
#decade .box_image h3 {
	color:#000;
	border-bottom:none;
	margin:0;
	height:auto;
	padding:7px 0;
}
#decade .box_image .Fmedium {
	font-size:90%;
	line-height:1.5em;
}
#decade .box_image .Fsmall {
	font-size:80%;
	line-height:1.5em;
}
#decade .block .glossary {
	background-color: #fcfbe9;
}

#decade .donate {
	float:left;
	width:50%;
	}
#decade table.G1 {
	width:100%;
	margin-bottom:2em;
}
#decade table.G1 tr td {
	padding:0.5em;
	background:#FFFFFF;
}
#decade table.G1 tr td.num{
	text-align:right;
}

#decade table.G1 tfoot tr td {
	border-top:1px solid #333;
}

decade table.G2 {
	width:280px;
	margin-bottom:2em;
	border:1px solid #000;
}
#decade table.G2 tr td {
	width:140px;
	padding:0.5em;
	background:#FFFFFF;
}
#decade table.G2 tr td.num{
	text-align:right;
}

#decade table.G2 tfoot tr td {
	border-top:1px solid #333;
}

#decade .content_left h4, #decadek .content_right h4 {
	color:#0071bb;
}

#decade .bold {
	font-weight:bold;
}

#decade .Center {
	text-align:center;
}
